Bug 1537248 - Golang 1.10
Summary: Golang 1.10
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Čajka
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28,SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-22 19:04 UTC by Jan Kurik
Modified: 2018-05-02 12:04 UTC (History)
1 user (show)

Fixed In Version: golang-1.10-0.beta2.1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 12:04:51 UTC


Attachments (Terms of Use)

Description Jan Kurik 2018-01-22 19:04:47 UTC
This is a tracking bug for Change: Golang 1.10
For more details, see: https://fedoraproject.org/wiki/Changes/golang1.10

Rebase of Golang package to upcoming version 1.10 in Fedora 28, including rebuild of all dependent packages(pre-release version of Go will be used for rebuild, if released version will not be available at the time).

Comment 1 Fedora End Of Life 2018-02-20 15:33:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Jan Kurik 2018-03-06 08:57:45 UTC
On 2018-Mar-08 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 28 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 3 Jakub Čajka 2018-03-06 09:02:36 UTC
Sorry, missed that. Change is complete. There are no reported issues up today.


Note You need to log in before you can comment on or make changes to this bug.